.video-fullscreen{
    padding: 1.25em;
    position: absolute;
    bottom: 4em;
    right: 1.875em;
    z-index: 9999;
    display: none;
}
.video-fullscreen .blur,
.video-fullscreen .tint{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
}
.video-fullscreen > .blur {
    background-color: rgba(0, 0, 0, 0.55);
    -webkit-backdrop-filter: saturate(180%) blur(17.5px);
}

.video-fullscreen > .tint {
    background-color: rgba(255, 255, 255, 0.14);
    mix-blend-mode: lighten;
}
.expand-icon{
    background-image: url('../images/expand.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 35%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
@media only screen and (max-width:1920px) {

}
@media only screen and (max-width:1600px){
}
@media only screen and (max-width:1470px) {
    
}
@media only screen and (max-width:1280px) {
    body{font-size:15px;}
    .nav.header-top-left li:not(:last-child), 
    .nav.header-top-right li:not(:last-child),
    .nav.nav-link li:not(:last-child){margin: 0 1.5em 0 0;}
    .banner-content {padding-top: 4.125em;}
    .header-wrapper,
    .container,
    .swim-shop-product-wrapper {
        padding: 0 2.5em;
    }
    .product_type-popup-content{
        padding: 3.125em 2.5em;
    }
}
@media only screen and (max-width:1200px) {
    body{font-size:14px;}
    .logo img{max-width: 7.625em !important;}
     .nav.header-top-left li:not(:last-child), 
    .nav.header-top-right li:not(:last-child),
    .nav.nav-link li:not(:last-child){margin: 0 1.25em 0 0;}

    .membership-wrapper .membership-box h2, 
    .member-success-wrapper .membership-box h2, 
    .become-member-content h2, 
    .member-model-wrapper .membership-box h2, 
    .common-popup-wrapper h2{
        font-size:2em;
    }
    .membership-wrapper .membership-box{font-size:0.875em;}
    .swim-shop-right {
        width: 60%;
        padding: 0 6%;
    }
    .meet-alexis-content,
    .contact_details{
        width: 47%;
    }
    .meet-alexis-container {
        padding: 3.125em 0;
    }
    .mfp-with-zoom button.mfp-arrow.mfp-arrow-left {        
        width: 3.785em;
    }
}
@media only screen and (max-width:1024px) {
    
}
@media only screen and (max-width:999px) {
    .menu-primary-menu-member-container,
    .menu-primary-menu-container,
    .menu-member-right-menu-container {display: none;}
    .menu-top-menu-member-container,
    .menu-top-menu-container {display: none;}
    .menu-top-menu-container.mobile{
        width: 100%;
        border: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header-bottom-mobile{
        text-align: center;
        display: block;
    }
    .menu-member-bottom-mobile-menu-container,
    .menu-bottom-mobile-menu-container {
        border-top: 1px solid #F3F3F3;
        padding-top: 30px;
        margin-top: 45px;
    }
    li.icon.inbox-icon {display: none;}
    li.mobile-menu{display: block;}
    li.mobile-menu a {
        position: relative;
        padding: 7px 0;
        display: block;
        font-size: 1em;
    }
    li.mobile-menu a span,
    li.mobile-menu a span:before, 
    li.mobile-menu a span:after {
        display: block;
        height: 2px;
        width: 26px;
        background: #fff;
        margin: 0;
        border-radius: 3px;
    }
    li.mobile-menu a span:before, li.mobile-menu a span:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
    }
    li.mobile-menu a span:after {
        top: inherit;
        bottom: 0;
    }
    .main-content-wrapper.content-hidden{
        overflow: hidden;
    }
    .modal-menu.open{display: block;}
    .modal-menu {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        background: #fff;
        z-index: 9999;
        padding: 0;
        overflow: auto;
    }
    .modal-menu-header {
        position: relative;
        text-align: center;
        margin: 20px;
    }
    a.menuClose {
        width: 23px;
        height: 23px;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        left: 0;
        top: 0;
    }
    a.menuClose:before, a.menuClose:after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #000;
        position: absolute;
        top: 10px;
        left: 0;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        bottom: 0;
        justify-content: center;
        align-items: center;
    }
    a.menuClose:after {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    .modal-menu a.logo.row {
        flex-direction: column;
        display: inline-flex;
        align-self: center;
        margin: 0 auto;
        position: static;
        transform: translate(0);
        vertical-align: top;
    }
    .modal-menu .logo img {
        margin: 0 auto;
        width: 80px;
    }
    .modal-menu span.logo-text {
        color: #000;
        font-size: 25px;
        letter-spacing: 2.8px;
    }
    .modal-menu-content .menu-primary-menu-member-container,
    .modal-menu-content .menu-primary-menu-container {
        display: block;
        padding: 15px 15px 45px;
        border-bottom: 1px solid #F3F3F3;
    }
    .modal-menu-content .menu-top-menu-member-container,
    .modal-menu-content .menu-top-menu-container {
        display: block;
        padding: 15px;
    }
    .modal-menu-content .row{
        flex-direction: column;
    }
    .modal-menu .nav.nav-link li,
    .modal-menu .nav li{
        width: 100%;
        text-align: center;
        padding: 0.625em 0;
    }
    .modal-menu .nav.nav-link li a,
    .modal-menu .nav li a{
        background-color:#57d0de;
        border-radius:50px;
        color: #fff;
        font-weight: 400;
        font-size: 1em;
        /*letter-spacing: 2.24px;*/
        height: 3em;
        max-width: 20em;
        padding: 0 1.4em;
        width: 100%;
        display: flex;
        align-items: center;
        margin: 0 auto;
        align-self: center;
        text-align: center;
        justify-content: center;
    }
    .modal-menu ul.sub-menu {
        margin: 1em 0 0;
    }
    .modal-menu .nav li.menu-item-has-children ul li a{
        background: transparent;
        color: #000;
        border-color: transparent;
        height: auto;
    }
    
    ul.header-bottom-mobile li a.nav-link,
    ul.header-bottom-mobile li.nav-link a{
        background: transparent;
        min-width: inherit;
        padding: 0;
    }
    .modal-menu .slider-btn{display: none;}
    .modal-menu .nav li .dropdown-content a {
        background: transparent;
        color: #000;
        border: 2px solid #57D0DE;
    }
    .modal-menu .nav.header-bottom-mobile li a{
        background: transparent;
        height: auto;
    }
    .dropdown .dropdown-content .header-dropdown{
        padding: 0;
        margin-top: 0;
    }
    .header-dropdown .content-box {
        padding-right: 0;
    }
    
    .header-top{padding-bottom:0; border-bottom: 0;}
    
    ul.nav.header-top-right.row{
        width: 100%;
        justify-content: flex-start;
    }
    li.icon.account-icon{margin-left: auto;}
    .is_not_user_logged li.icon.cart-icon{margin-left: auto !important;}
    li.icon.account-icon a {
        background: var(--theme-color);;
        height: 2.85em;
        min-width: inherit;
        padding: 0 1.4em;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 0;        
        font-weight: 400;
        font-size: 0.875em;
        letter-spacing: 2.24px;
        margin-left: auto;
        color: #fff;
    }
    li.icon.login-icon > a {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 10px;
    }
    li.icon.login-icon > a:before,
    li.icon.login-icon > a:after{
        content: "";
        display: block;
        border: 2px solid #fff;
    }
    li.icon.login-icon > a:before {        
        width: 10px;
        height: 10px;
        border-radius: 50%;        
        margin-bottom: 2px;
    }
    li.icon.login-icon > a:after {
        width: 16px;
        height: 9px;
        border-radius: 10px;
        border-bottom: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .nav.header-top-left li:not(:last-child), 
    .nav.header-top-right li:not(:last-child){
        margin: 0 15px 0 0;
    }
    .modal-menu .nav.nav-link li:not(:last-child),
    .modal-menu .nav.header-top-left li:not(:last-child), 
    .modal-menu .nav.header-top-right li:not(:last-child) {
        margin: 0;
        text-align: center;
    }
    .modal-menu .content-img{
        display: none;
    }
    .modal-menu .dropdown .dropdown-content, 
    .modal-menu .dropdown .dropdown-content .header-dropdown .content-detail{
        position: static;        
    }
    .modal-menu .dropdown .dropdown-content{
        display: none;
    }
    .modal-menu .dropdown.open-carrot .dropdown-content{
        display: block;
        opacity: 1;
    }
    .modal-menu .content-detail h3{font-size: 16px; color: #57D0DE;}    
    .header-btm{
        display: none;
        justify-content: center;
        padding: 0;
    }
    a.logo.row{flex-direction: column;}
    
    span.logo-text{
        font-weight: 500;
        letter-spacing: 2.8px;
        font-size: 25px;
    }
    
    .banner-section{
        padding: 300px 20px 30px;
        background-size: auto 100%;
        background-position:center;
    }
    .header-wrapper,
    .container,    
    .swim-shop-product-wrapper {padding: 0 30px;}
    .banner-content{text-align: center;}
    .banner-links{
        margin: 3.125em 0 0 0;
        display: flex;
        justify-content: center;
    }
    
    .common-section-space{margin-top: 3.125em;}
    .heading-2{font-size: 2em;}
    .section-title{margin: 0 0 30px 0;}
    .section-btn .btn{font-size: 13px; margin: 0 auto;}
    
    .content-detail h3{font-size: 1.375em;line-height: 1.4;}
    .content-name a.btn-link{
        text-transform: uppercase;
        font-size: 13px;
        letter-spacing: 0.4px;
    }
    .most-recent-wrapper .content-detail, 
    .meet-wrapper.meet-shop-wrapper .content-detail {
        left: 20px;
        bottom: 20px;
    }
    .heading-1{font-size: 3.2em; line-height: 1.3}
    .chat-section{
        background-position: 0 center;
    }
    .footer-btm {
        padding: 0;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .footer-btm .row {
        justify-content: center;
        width: 100%;
        padding: 20px 0;
    }
    .social-list li a img {
        width: 30px;
    }
    .social-list li.share-img a img {
        width: 81px;
    }
    ul.copy-right-list.row {
        background: #000;
        color: #fff;
        flex-direction: row;
        display: flex;
        flex-wrap: wrap;
        padding: 5px 20px;
        font-size: 13px;
        justify-content: space-between;
    }
    .copy-right-list li a, .copy-right-list li span{
        color: #fff;
        font-size: 13px;
    }
    ul.copy-right-list.row li {
        width: auto;
        margin: 0;
        padding: 7px 0;
        order: 3;
    }
    ul.copy-right-list.row li:first-child {order: 1;}
    ul.copy-right-list.row li:nth-child(2) {order: 3;}
    ul.copy-right-list.row li:nth-child(3) {order: 2;}
    
    .cat-wrapper.common-section-wrapper .content-box .content-detail h3{font-size: 2em;}
    .most-recent-section .section-title{
        padding: 0 20px;
    }
    
    .chat-section.inner-space {
        margin-left: 0;
        margin-right: 0;
        background-position: center;
        object-fit: cover;
    }
    
    .meet-wrapper.common-section-wrapper .content-box{
        padding-bottom: 0;
        margin-bottom: 16px;
    }
   
    .shop-header-list{
        width: 100%;
        position: static;
    }
    .shop-header-list li:not(:last-child) {
        margin: 0 20px 0 0;
    }
    .shop-header-list li:nth-child(2){
        margin-left: auto;
    }
    .meet-section .section-title.shop-header-title.row {
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }
    .meet-section .section-title.shop-header-title.row .heading-2{
        margin: 0 0 10px;
        display: block;
    }
    .shop-header-list select.orderby {
        width: 50px;
        min-width: inherit;
        padding: 0;
        margin: 0;
        border: 0;
        appearance: none;
        -webkit-appearance: none;
        text-transform: uppercase;
        font-family: 'sofia_pro';
        font-size: 1em;
        font-weight: 500;
        height: auto;
        border-bottom: 1px solid var(--black-color);
        padding: 0 0 0.391em 0;
    }

    #banner-video{
        object-fit: cover;
    }
    
    .page-template-member-login span.logo-text,
    .page-template-become-a-affiliate span.logo-text,
    .mobile-without-bg span.logo-text{color: #000;}
    .page-template-member-login .banner-section,
    .page-template-become-a-affiliate .banner-section{
        padding: 200px 0 30px;
    }
    .page-template-member-login .banner-section .container,
    .page-template-become-a-affiliate .banner-section .container,
    .without-bg .banner-section .container,
    .mobile-without-bg .banner-section .container{
        padding: 0 20px;
    }
    .auth-content{
        max-width: 100%;
        margin: 0;
        text-align: center;
    }
 
    .page-template-member-login li.mobile-menu a span, 
    .page-template-member-login li.mobile-menu a span:before, 
    .page-template-member-login li.mobile-menu a span:after,
    .page-template-become-a-affiliate li.mobile-menu a span, 
    .page-template-become-a-affiliate li.mobile-menu a span:before, 
    .page-template-become-a-affiliate li.mobile-menu a span:after,
    .without-bg li.mobile-menu a span,
    .without-bg li.mobile-menu a span:before, 
    .without-bg li.mobile-menu a span:after,
    .mobile-without-bg li.mobile-menu a span,
    .mobile-without-bg li.mobile-menu a span:before, 
    .mobile-without-bg li.mobile-menu a span:after{
        background: #000;
    }

    .page-template-member-login .nav li.icon.search-icon a,
    .page-template-become-a-affiliate .nav li.icon.search-icon a,
    .without-bg .nav li.icon.search-icon a,
    .mobile-without-bg .nav li.icon.search-icon a{
        background-image: url('../images/search-dark.png');
    }
    .page-template-member-login .nav.header-top-right li.icon.cart-icon a,
    .page-template-become-a-affiliate .nav.header-top-right li.icon.cart-icon a,
    .without-bg .nav.header-top-right li.icon.cart-icon a,
    .mobile-without-bg .nav.header-top-right li.icon.cart-icon a{
        background-image: url('../images/cart-dark.png');
    }
    .page-template-member-login li.icon.login-icon > a:before, 
    .page-template-member-login li.icon.login-icon > a:after,
    .page-template-become-a-affiliate li.icon.login-icon > a:before, 
    .page-template-become-a-affiliate li.icon.login-icon > a:after,
    .without-bg li.icon.login-icon > a:before, 
    .without-bg li.icon.login-icon > a:after,
    .mobile-without-bg li.icon.login-icon > a:before, 
    .mobile-without-bg li.icon.login-icon > a:after{
        border-color:#000;
    }
    .faq-page .nav.header-top-right li a.icon{
        font-size: 1em;
    }
    .faq-page .nav.header-top-right li a.icon span{
        display: none;
    }
    
    .banner-section:not(.banner-video-section):before{
        display: none;
    }
    .form-btn.login-btn {
        margin-top: 60px;
    }
    form.common-form .form-btn.login-btn .btn{
        width: auto;
        padding: 0 48px;
        min-width: 214px;
    }
    .form-btn.forgot-btn {
        text-align: center;
        margin: 15px 0 0 0;
    }
    form.common-form .form-title {
        padding: 0 0 30px;
        margin: 0;
    }
    form.common-form .field .input-field, form.common-form .field .textarea-field, select{
        font-size: 16px;
    }
    .become-member-section-image{display: none;}
    section.banner-section.become-member-section{
        background-size: cover;
        padding: 10em 0 3.125em 0;
    }
    
    .membership-wrapper-container{
        margin: 3.125em 0;
    }
    .become-member-content .become-member-heading h2{
        display: none;
    }
    .membership-wrapper-container .form-title,
    .member-ship-form-wrapper .form-title{
        margin: 0 0 37px;
        text-align: center;
        display: block;
    }
    .membership-wrapper-container .form-title h3,
    .member-ship-form-wrapper .form-title h3{   
        font-size: 2em;
    }
    .member-ship-form-wrapper {
        margin: 0 auto;
        width: 90%;
        max-width: 100%;
    }
    .become-member-heading {
        padding: 0;
    }
    .heading-1 br{
        display: none;
    }
    .form-btn.become-member-btn{
        text-align: center;
    }
    .brand-sec,
    .learn-more-sec{
        justify-content: center;
    }
    .member-ship-form-wrapper .form-btn{
        text-align: center;
    }
    .brand-sec {
        margin: 80px 0 0 0;
    }
    .learn-more-sec{margin: 36px 0;}
    .faq-title {
        padding: 0;
        text-align: center;
    }
    .meet-section.member-content-meet-section .meet-wrapper{
        padding: 0;
    }
    .common-top-btm-space {
        margin: 1.87em 0;
    }
    .member-content-wrapper .heading-1,
    .single .member-content-wrapper .heading-1,
    .heading-1{font-size: 2.5em; line-height: 1.5;}
    .member-content-left p{
        padding: 0;
        margin: 0;
    }
    .member-content-left p br{
        display: none;
    }
    .member-content-filter li .select-field {
        min-width: auto;
    }
    .member-content-filter li .select-field select{
        font-size: 1.14em;
        padding: 0;
        border: 0;
        width: auto;
    }
    .member-content-filter li .select-field .select-values:after{
        display: none;
    }
    .member-content-filter li h6{
        font-size: 1.14em;
    }
    .member-content-right div a.btn{
        font-size: 0.92em;
    }
    .section.member-model-section .container,
    .member-content-section .container,
    .member-model-section .container,
    .member-success-section .container{
        padding: 0;
    }
    .post-type-archive-product .banner-content {
        text-align: left;
    }
    section.meet-section.common-section-space.shop-meet-section .shop-header-title{
        padding: 0;
    }
    .nav.header-top-right li a.icon.popup-search-form img,
    .nav.header-top-right li.icon.cart-icon a img{
        opacity: 0;
    }
    .heading-1 br{display: none;}
    .member-success-wrapper, .member-model-wrapper{
        flex-direction: column;
    }
    .member-success-wrapper > div, .member-model-wrapper > div{
        width: 100%;
    }
    .member-success-wrapper .membership-box{padding-bottom: 60px;}
    .account-wrapper, .affi-detail-wrapper{
        padding: 0 20px;
        margin: 0;
    }
    section.banner-section.member-acc-section.inner-page-banner{
        padding: 33% 0 0;
        min-height: 300px;
        position: relative;
    }
    .member-acc-content h1{font-size: 2em;}
    .banner-content.member-acc-content {
        padding: 2.5em 0;
    }
    .single-models .banner-content{
        text-align: left;
    }
    p.intro-para{text-align: left;}
    .banner-content.explore-content{
        text-align: center;
    }
    .inbox-section-wrapper {
        margin: 0 15px;
    }
    .heading-2.left {
        padding: 0;
        text-align: center;
    }
    section.banner-section.auth-section {
        min-height: inherit;
    }

    .most-recent-section {
        padding: 0;
    }
    .home .most-recent-wrapper.row .content-box .content-detail {
        padding: 1em 0;
    }
    .home .banner-section {
        padding: 12.9375em 0 4.8125em 0;
    }
    .home .banner-content .heading-1 {
        font-size: 3.75em;
        line-height: 1.18;
    }
    .home .most-recent-section .heading-1 {
        font-size: 2.5em;
    }
    .footer-bottom .container{
        padding: 0;
    }
    .nav.header-top-right li a.icon span,
    .nav.header-top-right li.icon span{
        display: none;
    }

      .nav.header-top-right li a.icon1 span,
    .nav.header-top-right li.icon1 span{
        display: none;
    }
    .most-recent-wrapper.row, .home #search-form .most-recent-wrapper.row {
        grid-template-columns: repeat(2, 1fr);
    }
    .home .most-recent-wrapper.row{
        padding: 0;
    }
    .main-popup-search .mfp-close-btn-in .mfp-close{
        top: 40px;
        right: 0;
    }
    .page-template-discover-alexis .cat-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
    .meet-alexis-row{
        display: block;
    }
    .meet-alexis-content,
    .contact_details{
        width: 100%;
        max-width: 100%;
    }
    .meet-alexis-content{
        margin: 0 0 3.125em;
    }
    .page-template-discover-alexis .most-recent-section .section-title{
        padding: 0;
        text-align: left;
        justify-content: space-between;
    }
    .page-template-discover-alexis .most-recent-section .section-title .shop-header-list{
        width: auto;
        margin-left: 15px;
    }
}
@media only screen and (max-width:767px) {
    .common-section-wrapper .content-box {
        width:100%;
    }
    .header-wrapper, .container, .swim-shop-product-wrapper{
        padding: 0 20px;
    }
    .product_type-popup-content{
        padding: 3.125em 20px;
    }
    .home .most-recent-wrapper.row .content-box .content-detail,
    .content-detail, .home #search-form .most-recent-wrapper.row .content-box .content-detail {
        padding: 1em 0;
    }
    .banner-links{
        flex-direction: column;
        align-self: center;
        align-items: center;
    }
    
    .banner-links a:not(:last-child){margin: 15px 0 0;}
    .most-recent-wrapper.common-section-wrapper.row{
        flex-direction: column;
    }
  
    .common-section-wrapper .content-box:last-child{margin: 0;}
    h1.heading-1 br {
        display: none;
    }
    .membership-wrapper{
        flex-direction: column;
    }
    .membership-wrapper .membership-box{
        width: 100%;
        margin: 0 0 30px;
        font-size: 1em;
    }
    .member-content-wrapper.row {
        flex-direction: column;
        align-items: inherit;
        text-align: center;
    }
    .member-content-right {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 1.25em;
        margin-left: 0
    }
    .member-content-left {
        display: flex;
        flex-direction: column;
    }
    .member-content-right div a.btn{
        min-width: 16em;
    }
    .member-content-filter{
        margin: 0 auto 1.875em;
        order: -1;
    }
    .meet-section.member-content-meet-section .meet-wrapper .content-box{
        width: 100%;
    }
    .member-content-filter{
        margin: 0 -10px;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .member-content-filter li{
        margin: 0;
        padding: 5px 10px; 
    }
    .member-content-filter li h6{
        padding-right: 0.625em;
    }
    
    .member-success-wrapper, .member-model-wrapper,
    .member-content-wrapper.row{
        margin: 0 1.875em;
    }
    
    .shop-info-section{
        padding: 1.375em 0;
    }
    .member-success-wrapper .membership-box {
        padding-top: 1.250em;
        text-align: center;
        padding-bottom: 60px;
    }
    .member-success-wrapper .table-wrapper .common-table tr {
        padding: 10px 0;
        display: block;
    }
    .member-success-wrapper .table-wrapper .common-table tr td{
        display: block;
        width: 100% !important;
        border: 0;
        padding: 0 1.875em;
        line-height: 30px;
    }
    .member-success-wrapper .table-wrapper .common-table{
        border: 1px solid #E2E2E2;
    }
    .member-success-wrapper .table-wrapper .common-table tr + tr{
        border-top: 1px solid #E2E2E2;
    }
    .member-success-wrapper .table-wrapper .tab-btn{
        text-align: center;
        margin-top: 30px;
    }
    .member-success-wrapper .membership-box .btn, .member-success-wrapper .tab-btn .btn{
        font-size: 13px;
    }
    .member-success-wrapper .membership-box p{
        max-width: 315px;
        margin: 20px auto 30px;
    }
    .account-wrapper, .affi-detail-wrapper{
        padding: 0;
    }
    section.banner-section.member-acc-section.inner-page-banner{
        margin: 0 0 75px;
    }
    .acc-list{
        position: absolute;
        top: 100%;
        left: 0;
        justify-content: center;
        z-index: 9;
        padding: 20px 0;
    }
    .acc-list li {
        margin: 0 !important;
        padding: 0 15px;
    }
    
    .acc-list li a,
    .acc-list li.in-active a{
        color: #000000;
        border-bottom: 1px solid #000000;
        font-size: 16px;
        opacity: 1;
    }
    .acc-list li.in-active a{opacity: 0.32;}
    
    .mfp-container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .input-label {
        width: auto;
        min-width: 5em;
    }
    ul.inbox-heading-list.row {
        flex-direction: column;
        margin: 0 0 60px;
    }
    .inbox-heading-list li:not(:last-child) {
        margin: 0 0 15px;
    }
    .inbox-heading-list li span {
        font-size: 13px;
        font-weight: 300;
    }
    .inbox-heading-list .btn {
        font-size: 13px;
        min-width: 200px;
        text-align: center;
    }
    .section-sub-title.inbox-sub-title.row{
        flex-direction: column-reverse;
    }
    .section-sub-title.inbox-sub-title.row h3{width: 100%}
    .meet-section .section-btn{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0;
        margin: 1.25em 0 0;
    }
    .meet-section button.slick-arrow{
        display: block;
        font-size: 1em;
        padding: 0;
        width: 2.5em;
        height: 2.5em;
        background: #57D0DE;
        text-indent: -99em;
        overflow: hidden;
        border-radius: 50%;
        background-image: url('../images/right-chevron.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 30%;
    }
    .meet-section button.slick-arrow.slick-prev{
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
    }
    .meet-wrapper.common-section-wrapper, .cat-wrapper{
        grid-template-columns: repeat(2, 1fr);
    }
    .footer-content.row{
        flex-direction: column;
    }
    .page-template-discover-alexis .cat-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
    .cat-wrapper .content-detail{
        padding: 1em 0;
    }
    .banner-section.inner-page-banner{
        min-height: 100vh;
        background-position: center;
        background-size: auto 100%;
        padding: 10em 0 3.125em;
    }
    .content-img-footer{
        padding: 1em;
    }
    .mobile-without-bg  .header-section{
        position: static;
        padding: 0;
        min-height: 12em;
    }
    .page-template-member-login .header-section,
    .page-template-member-login .banner-section.auth-section,
    .page-template-become-a-affiliate .header-section,
    .page-template-become-a-affiliate .banner-section.auth-section,
    .without-bg .header-section,
    .without-bg .banner-section.auth-section,
    .mobile-without-bg .header-section,
    .mobile-without-bg .banner-section.auth-section{
        background: #fff !important;
    }
    .mobile-without-bg .banner-section{
        padding: 0;
    }
    .faq-page .header-btm {border-bottom: 0 solid rgba(151,151,151,0.4);}
    .auth-content.affiliate-content, 
    .auth-content.contact-us-content, 
    .auth-content.login-content{
        padding: 1.875em 0 0;
        box-shadow:none;
    }
    .mobile-without-bg .black-logo{
        display: block;
    }
    .mobile-without-bg .white-logo{
        display: none;
    }
    .form-btn.login-btn {
        margin-top: 20px;
    }
    .swim-shop-product-wrapper{
        display: block;
    }
    .swim-shop-left,
    .swim-shop-right{
        width: 100%;
    }
    .swim-shop-right{
        padding: 1.875em 0;
    }
    ul.product_type-list{
        grid-template-columns: repeat(3, 1fr);
    }
    .product_type-row {
        padding: 1em 0;
    }
}
@media only screen and (max-width:640px) {
    .mobile-without-bg  .header-section{
        min-height: 8em;
    }
    .logo img{
        max-width: 5.625em !important;
    }
   .home .most-recent-wrapper.row{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 1.375em;
    }
    .home .banner-content .heading-1{
        font-size: 3em;
    }
    .section-sub-title{
        flex-direction: column;
        align-items: inherit;
    }
    .section-sub-title h3{
        width: 100%;
    }
    .tab-btn a.btn{
        min-width: 200px;
        text-align: center;
        margin-top: 30px;
        font-size: 13px;
    }
    .member-model-btn {
        margin: 1.875em 0 0 0;
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .member-model-btn a{
        min-width: 200px;
        text-align: center;
    }
    .popup-common-form.common-form .form-title {
        padding: 0 15px 30px;
    }
    .meet-wrapper .content-detail{
        top: 1.250em;
        bottom: inherit;
        right: 1.250em;
    }
    .meet-section.member-content-meet-section .content-icon{
        left: 0;
        right: 0;
        justify-content: center;
    }
    .chat-tip-btn-wrap .btn{
        font-size: 13px;
        min-width: 150px;
        text-align: center;
        margin: 0 15px;
    }
   
    .chat-tip-btn-wrap {
        margin-right: 0;
    }
    .chat-tip-btn-wrap {
        margin-right: 0;
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding: 0 30px;
    }
    .chat-tip-btn-wrap .btn {
        min-width: inherit;
        width: 45%;
    }
    a.arrow-desktop{display: none !important;}
    a.arrow-mobile{display: block !important;}
    a.arrow-mobile img {
        width: 18px;
    }
    a.arrow-mobile {
        display: block !important;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translate(0, -30%);
    }
    .searchbox{
        min-height: 4em;
    }
    .search-input input{
        font-size: 2.5em;
    }
    .most-recent-wrapper.row, .home #search-form .most-recent-wrapper.row,
    .archive .meet-wrapper.common-section-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
    .faq-page .header-section, .without-bg .header-section{
        min-height: 8em;
    }
    ul.product_type-list{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media only screen and (max-width:480px) {
     .mobile-without-bg  .header-section{
        min-height: 45px;
    }
    .logo img{
        max-width: 4.625em !important;
    }
   
   .form-info {
        margin: 1.250em 15px 0 1.625em;
    }
    body nav.woocommerce-MyAccount-navigation ul li + li{
        border-top: 1px solid #D5D5D5;
    }
    body nav.woocommerce-MyAccount-navigation ul li {
        width: 100%;
    }
    body .woocommerce #respond input#submit, body .woocommerce a.button, body .woocommerce button.button, body .woocommerce input.button{
        padding: 0 1em;
    }
    .get_personal-content .buttons_group{
        flex-direction: column;
        padding: 1em 0 0;
    }
    .buttons_group{
        margin: 0;
        flex-direction: column;
    }
    .button-inline {
        padding: 0.5em 0;
        width: 100%;
    }
    .meet-alexis-content a.btn,
    .meet-alexis-content {
        width: 100%;
        text-align: center;
    }
    .meet-alexis-content > .btn.btn-theme{
        height: auto;
        padding: 1em;
    }
    section.get_personal_with_alexis {
        padding: 3.125em 0;
    }
    .copy-right-list li a, .copy-right-list li span{font-size: 12px;}
    .chat-section.innerbanner-section{
        padding: 2.5em 0;
    }
    .chat-section{
        background-position: center center;
    }
    .chat-content,
    .chat-section.innerbanner-section .chat-content{
        text-align: center;
        margin: 0 auto;
    }
    .chat-section.innerbanner-section .heading-2{
        font-size: 2em
    }
    ul.contact_details_list li{
        flex-direction: column;
    }
    ul.contact_details_list li .cnt-label{
        padding-right: 1em;
    }
    .gallery-slider button.slick-arrow{
        font-size:0.875em;
    }
    .heading-2{
        font-size: 1.875em;
    }
}
@media only screen and (max-width:400px) {
    .footer-box{
        padding: 20px 1.875em;
    }
    .cat-wrapper.common-section-wrapper .content-box .content-detail h3{
        font-size: 1.875em;
    }
    .home .banner-content{        
        max-width: 340px;
    }
    .member-content-filter{font-size: 0.75em;}
    
    .footer-box {
       /* padding: 10px 0;*/
    }
    
    .member-success-wrapper, .member-model-wrapper,
    .member-content-wrapper.row{
        margin: 0 1.25em;
    }
    .shop-header-title{
        padding: 0;
    }
    .acc-list{padding: 20px 5px;}
    .acc-list li{    padding: 0 10px;}
    .acc-list li a, .acc-list li.in-active a{font-size: 14px}
    .popup-common-form.common-form {
        padding: 3.125em 15px 1.875em;
    }
    .popup-common-form.common-form .form-btn.login-btn .btn {
        width: 100%;
        padding: 0 15px;
        min-width: inherit;
    }
    form.common-form .field .input-field, 
    form.common-form .field .textarea-field, 
    select {
        font-size: 14px;
    }
    .heading-2{
        font-size: 1.5625em;
    }
}
@media only screen and (max-width:340px) {
    .member-content-filter{font-size: 0.625em;}
}